## mirtop 0.4.23

=== requirements.txt ===
pysam
pybedtools
pandas
biopython
pyyaml
pybedtools
six
