## mirtop 0.4.21

=== debian/changelog ===
mirtop (0.4.21-1) unstable; urgency=medium

  * Team upload.

  [ Karolis Kalantojus ]
  * Remove duplicated patch lines

  [ Andreas Tille ]
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 01 Aug 2019 15:24:03 +0200

mirtop (0.3.17-1) unstable; urgency=medium

  * Initial release (Closes: #903582)

 -- Karolis Kalantojus <karolis.kalantojus@gmail.com>  Sat, 09 Mar 2019 16:02:00 +0000
