=== debian/control ===
Source: mirtop
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Karolis Kalantojus <karolis.kalantojus@gmail.com>
Section: science
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx,
               python3-recommonmark,
               python3-pysam,
               python3-pybedtools,
               python3-pandas,
               python3-biopython
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/mirtop
Vcs-Git: https://salsa.debian.org/med-team/mirtop.git
Homepage: https://github.com/miRTop/mirtop

Package: python3-mirtop
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
         ${sphinxdoc:Depends},
         python3-pysam,
         python3-pybedtools,
         python3-pandas,
         python3-biopython
Description: annotate miRNAs with a standard mirna/isomir naming (Python 3)
 The main goal of this project is to create a reflection group on metazoan
 microRNAs (miRNAs), open to all interested researchers, to identify blockages
 and develop standards and guidelines to improve miRNA research, resources and
 communication. This can go through the use of standardized file formats, gene
 and variants nomenclature guidelines, and advancements in miRNA biology
 understanding. The group will eventually also aim at expanding its breadth to
 the development of novel tools, data resources, and best-practices guidelines
 to benefit the scientific community by providing high confidence validated
 research and analysis strategies, regardless the expertise in this field.
 This package provides the Python modules for mirtop to execute correctly.

Package: mirtop
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-mirtop
Description: annotate miRNAs with a standard mirna/isomir naming
 The main goal of this project is to create a reflection group on metazoan
 microRNAs (miRNAs), open to all interested researchers, to identify blockages
 and develop standards and guidelines to improve miRNA research, resources and
 communication. This can go through the use of standardized file formats, gene
 and variants nomenclature guidelines, and advancements in miRNA biology
 understanding. The group will eventually also aim at expanding its breadth to
 the development of novel tools, data resources, and best-practices guidelines
 to benefit the scientific community by providing high confidence validated
 research and analysis strategies, regardless the expertise in this field.
 This package provides the command line interface to mirtop.
