=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export PYBUILD_NAME=mirtop

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
	@echo "Not testing."

override_dh_install:
	dh_install
	rm debian/python3-mirtop/usr/bin/mirtop

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bman docs/ build/man # Manpage generator
