## mirtop 0.4.23

=== debian/changelog ===
mirtop (0.4.23-2) unstable; urgency=medium

  * Team Upload.

  [ Shruti Sridhar ]
  * Add autopkgtests

  [ Nilesh Patra ]
  * d/p/fix-circular-import.patch: Fix circular import

 -- Nilesh Patra <nilesh@debian.org>  Wed, 30 Jun 2021 18:18:19 +0000

mirtop (0.4.23-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/copyright
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Steffen Moeller <moeller@debian.org>  Thu, 05 Dec 2019 11:43:49 +0100
