=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-pybedtools,
                python3-pandas,
                python3-biopython
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/mirtop
 Vcs-Git: https://salsa.debian.org/med-team/mirtop.git
 Homepage: https://github.com/miRTop/mirtop
