=== debian/changelog ===
mirtop (0.4.24-1) unstable; urgency=medium

  * Team Upload.
  [ Matúš Kalaš ]
  * Update citations
  * Pretty-printed metadata & removed double-quotes

  [ Nilesh Patra ]
  * New upstream version 0.4.24
  * Add python3-all to test-dep
  * Run cme
  * Update d/u/metadata

 -- Nilesh Patra <nilesh@debian.org>  Mon, 15 Nov 2021 16:15:14 +0530
