=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: science
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -15,7 +15,7 @@
                python3-pybedtools,
                python3-pandas,
                python3-biopython
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/mirtop
 Vcs-Git: https://salsa.debian.org/med-team/mirtop.git
 Homepage: https://github.com/miRTop/mirtop
