=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,10 @@
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	# No tests, yet
 	@echo "Not testing."
+endif
 
 override_dh_install:
 	dh_install
