## mirtop 0.4.25

=== debian/changelog ===
mirtop (0.4.25-5) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS with pandas 2.0 (Closes: #1044055)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 04 Feb 2024 14:47:21 +0530

mirtop (0.4.25-4) unstable; urgency=medium

  * Team upload.
  * Verify that mirtop works with pandas 2.0
    Closes: #1044055
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jan 2024 21:16:00 +0100

mirtop (0.4.25-3) unstable; urgency=medium

  * Team upload.
  * Fix Python3 syntax
    Closes: #1040287
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jul 2023 14:13:45 +0200

mirtop (0.4.25-2) unstable; urgency=medium

  * Team upload.
  * pytest.patch: add; move away from nosetests.
  * d/t/control: replace nose by pytest.
  * d/t/run-unit-test: replace nose by pytest.
    Closes: #1018407
  * d/copyright: remove files excludes; removed upstream.
  * d/control: rules do not require root.

 -- Étienne Mollier <emollier@debian.org>  Fri, 02 Dec 2022 22:11:24 +0100

mirtop (0.4.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.25
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 May 2022 11:23:26 +0530
