=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-sphinx,
@@ -15,10 +15,11 @@
                python3-pybedtools,
                python3-pandas,
                python3-biopython
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/mirtop
 Vcs-Git: https://salsa.debian.org/med-team/mirtop.git
 Homepage: https://github.com/miRTop/mirtop
+Rules-Requires-Root: no
 
 Package: python3-mirtop
 Architecture: all
