## mirtop 0.4.28

=== debian/changelog ===
mirtop (0.4.28-3) unstable; urgency=medium

  * Team upload.
  * Remove undeclared pkg_resources usage
  * Trim d/rules with newer syntax

 -- Alexandre Detiste <tchet@debian.org>  Wed, 19 Feb 2025 17:45:47 +0100

mirtop (0.4.28-2) unstable; urgency=medium

  * Team upload.
  * Fix Python3.12 string syntax
    Closes: #1085726
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 08 Dec 2024 20:41:40 +0100

mirtop (0.4.28-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.4.28
  * Add explicity dependency on python3-six (Closes: #1084347)

  [ Andreas Tille ]
  * Add hint for better testing

 -- Alexandre Detiste <tchet@debian.org>  Sat, 12 Oct 2024 15:06:38 +0200
