=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
                dh-sequence-python3,
                python3-all,
                python3-setuptools,
+               python3-six,
                python3-sphinx,
                python3-recommonmark,
                python3-pysam,
                python3-pybedtools,
                python3-pandas,
                python3-biopython
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/mirtop
 Vcs-Git: https://salsa.debian.org/med-team/mirtop.git
 Homepage: https://github.com/miRTop/mirtop
@@ -27,6 +28,7 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          ${sphinxdoc:Depends},
+         python3-six,
          python3-pysam,
          python3-pybedtools,
          python3-pandas,
