=== debian/changelog ===
mirtop (0.4.30-1) unstable; urgency=medium

  * New upstream version 0.4.30
  * Patch-out usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sun, 13 Apr 2025 14:17:43 +0200
