=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                dh-sequence-python3,
                python3-all,
                python3-setuptools,
-               python3-six,
                python3-sphinx,
                python3-recommonmark,
                python3-pysam,
@@ -28,7 +27,6 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          ${sphinxdoc:Depends},
-         python3-six,
          python3-pysam,
          python3-pybedtools,
          python3-pandas,
