=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,8 @@
 	@echo "Not testing."
 endif
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	rm debian/python3-mirtop/usr/bin/mirtop
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	PYTHONPATH=. python3 -m sphinx -N -bman docs/ build/man # Manpage generator
