=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all, python3-pytest, samtools, bedtools, seqan-apps
Restrictions: allow-stderr
