=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%mirtop-$1.tar.gz%" \
   https://github.com/miRTop/mirtop/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
